*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  margin: 0;
}

.about {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: center;
  height: 100vh;
}

.footer {
  margin: 1rem;
}
.statement,
.contact {
  margin: 3px;
}

h1,
h2,
p {
  margin: 0;
  font-family: "Merriweather", serif;
}

a,
p {
  text-decoration: none;
  color: inherit;
}

a:hover {
  color: #700000;
}

h1 {
  font-weight: 300;
}

h2 {
  font-weight: 400;
}
